Subject: RE: Symbolic links & RCS
From: Earnie Boyd <[email-masked]>
To: "Andr�_Oliveira_da_Costa" <[email-masked]>
Cc: [email-masked]
Date: Tue, 9 Nov 1999 18:02:11 -0800 (PST)

Non-cygwin programs will not understand the cygwin symbolic links.  You must
get a the cygwin version of these programs if you wish to use the cygwin
symbolic link with them.  You can find a cygwin version of these programs in
the Cygwin V1 CD which you can purchase from the Cygnus Web Site.

Earnie.

--- André_Oliveira_da_Costa <[email-masked]> wrote:
> Hi,
> 
> here they go... thanks for your help. The RCS I'm using I downloaded from
> http://www.itribe.net/virtunix/rcs57nt.zip . I had also to download their
> version of diff (http://www.itribe.net/virtunix/diff-2.5-NT.zip) because RCS
> tools refused to work with the version distributed with CYGWIN.
> 
> Best regards,
> 
> --
> André Oliveira da Costa
> ([email-masked])
> 
> ----------- [ output starts here] ---------------------
> 
> [ /bin ] cygcheck vim.exe
> Found: .\vim.exe
> Found: C:\bin\vim.exe
> .\vim.exe
>   C:\WINNT\System32\KERNEL32.dll
>     C:\WINNT\System32\ntdll.dll
>   C:\WINNT\System32\ADVAPI32.dll
>     C:\WINNT\System32\USER32.dll
>       C:\WINNT\System32\GDI32.dll
>     C:\WINNT\System32\RPCRT4.dll
> 
> [ /usr/local/bin ] cygcheck ci
> Found: .\ci.exe
> Found: C:\usr\local\bin\ci.exe
> .\ci.exe
>   C:\WINNT\System32\KERNEL32.DLL
>     C:\WINNT\System32\ntdll.dll
>   C:\WINNT\System32\USER32.DLL
>     C:\WINNT\System32\GDI32.dll
>       C:\WINNT\System32\ADVAPI32.dll
>         C:\WINNT\System32\RPCRT4.dll
> 
> [ /usr/local/bin ] cygcheck rcsdiff
> Found: .\rcsdiff.exe
> Found: C:\usr\local\bin\rcsdiff.exe
> .\rcsdiff.exe
>   C:\WINNT\System32\KERNEL32.DLL
>     C:\WINNT\System32\ntdll.dll
>   C:\WINNT\System32\USER32.DLL
>     C:\WINNT\System32\GDI32.dll
>       C:\WINNT\System32\ADVAPI32.dll
>         C:\WINNT\System32\RPCRT4.dll
> 
> 
> > -----Original Message-----
> > From: Earnie Boyd [mailto:[email-masked]]
> > Sent: Tuesday, November 09, 1999 8:39 PM
> > To: André_Oliveira_da_Costa; [email-masked]
> > Cc: André_Oliveira_da_Costa
> > Subject: Re: Symbolic links & RCS
> >
> >
> > Please send the output of `cygcheck vim.exe' and `cygcheck
> > ci.exe' pasted in
> > the mail.
> >
> > Earnie.
> 
> 

=====
Earnie Boyd <mailto:[email-masked]>
Cygwin Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>
__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]